/* No comment provided by engineer. */
"Summary" = "Resumo";

/* No comment provided by engineer. */
"Summary Report" = "Relatório de resumo";

/* Total in the summary report */
/* Tradução igual a Original == */
"Total: %@" = "Total: %@";

